docs

# ShippingOption

data class ShippingOption ( val id: ShippingOptionIdentifier , val title: String , val prices: List < LabeledPrice >) : Priced
Content copied to clipboard

## Constructors

ShippingOption
Link copied to clipboard
fun ShippingOption ( id: ShippingOptionIdentifier , title: String , prices: List < LabeledPrice >)
Content copied to clipboard

## Properties

id
Link copied to clipboard
val id : ShippingOptionIdentifier
Content copied to clipboard
prices
Link copied to clipboard
open override val prices : List < LabeledPrice >
Content copied to clipboard
title
Link copied to clipboard
val title : String
Content copied to clipboard